2018-12-12 19:23 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000161Branch 0.2.1-FINALBugpublic2016-11-23 10:08
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityblockReproducibilityrandom
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000161: Invalid response from check-updates3.php, count should be 10, is 3
DescriptionHier einer von vielen Backtraces:
1.:functions.php:2678, debug_get_mailable_backtrace(0)
2.:functions.php:2585, debug_report_bug(1)
3.:load_cache-revision.php:53, getArrayFromActualVersion(0)
4.:inc-functions.php:124, include(1)
5.:inc-functions.php:138, loadInclude(1)
6.:inc-functions.php:101, loadIncludeOnce(1)
7.:load_cache.php:73, loadIncludePool(1)
8.:inc-functions.php:124, include(1)
9.:inc-functions.php:138, loadInclude(1)
10.:mysql-connect.php:103, loadIncludeOnce(1)
11.:inc-functions.php:124, include(1)
12.:inc-functions.php:138, loadInclude(1)
13.:config-global.php:102, loadIncludeOnce(1)
14.:index.php:53, require(1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000505

Quix0r (administrator)

Ist schon lange nicht mehr vorgekommen, daher sehe ich es als gefixt an.

~0000669

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-05 19:32 Quix0r New Issue
2009-12-05 19:32 Quix0r Projection none => major rework
2009-12-05 19:32 Quix0r ETA none => 2-3 days
2009-12-15 16:58 Quix0r Status new => assigned
2009-12-15 16:58 Quix0r Assigned To => Quix0r
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:36 Quix0r Product Version => 0.2.1-FINAL
2010-11-06 19:15 Quix0r Note Added: 0000505
2010-11-06 19:15 Quix0r Status assigned => resolved
2010-11-06 19:15 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-06 19:15 Quix0r Resolution open => fixed
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000669
+Issue History